#include<stdio.h>

typedef int my_int;

class A {
   int a;
   int aa;
}

char* a[0];
char (*b)(int i, int j);
char *str = "Privet!";
static int i = 0;
const int j = 0;
volatile int k = 0;

const my_int iiii;
my_int iii;
A aaa;

#define ZZZ        10
#define STRING_MACRO   "sajksaj"
#define FUNC_MACRO(x)    x


int main() {
   printf ("Hello, world! %s \n", str);
   aaa; 
   return i;
}
